Grasshopper

algorithmic modeling for Rhino

Hi everyone¡

Rhino SR27 and 28 crashes when running walacei in either 2.55 and 2.6 versions.

Previously, with SR11 it went well.

McNeel support service asked me to update all drivers and, in the case the problem would continue, I should contact Wallacei Dev or Forum, so here I am¡

Does any of you have this issue?

Cheers

Views: 13

Replies to This Discussion

Hi, 

There should not be a problem with SR27, Wallacei version 2.6 and 2.55 work with the Rhino SR18 onwards. Please upload your file so I can take a look at it from my end as well. I can not help you without any further information. 

RSS

About

Translate

Search

Photos

  • Add Photos
  • View All

© 2020   Created by Scott Davidson.   Powered by

Badges  |  Report an Issue  |  Terms of Service